library(shiny)

shinyUI(fluidPage(

  titlePanel("Is this Coin fair?"),

  sidebarLayout(
      sidebarPanel(
           HTML("<a class='btn' href='/'><b>Start Over!</b></a><p>"),
           selectInput("p","How fair?",
              choices=c("Fair coin p=0.5","Slightly unfair coin p=0.6","Quite unfair coin p=0.7")),
           sliderInput("lim","Rejection Region",
              min=30, max=70, value=c(50,50),step=1),   
           sliderInput("step","Run!",    
              min=0, max=20, value=0,step=1,  
              animate=animationOptions(interval = 1000)),
           uiOutput("appinfo"),width=3
        ),
  mainPanel(
      tabsetPanel(
          tabPanel("Single Run",uiOutput("table1")),
          tabPanel("Many Runs",uiOutput("text2"),plotOutput("plot1"))
      )
    )
  ),
    
  uiOutput("explainText")    
))

